{% extends 'base.html' %}

{% block title %}Change password successful{% endblock %}

{% block breadcrumb %}
    <li class="breadcrumb-item"><a href="{% url 'password_change' %}">Change password</a></li>
    <li class="breadcrumb-item active">Success</li>
{% endblock %}

{% block content %}
    <div class="alert alert-success" role="alert">
        <strong>Success!</strong> Your password has been changed!
    </div>
    <a href="{% url 'index' %}" class="btn btn-secondary">Return to home page</a>
{% endblock %}